{
  "row_id": 53,
  "query": "TRENDS Clothing Shop Arakkonam",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a52bd059a15ed91:0x500f8f779defe03f",
      "address": "72, Thiruthani Rd, near IOB BANK, opp. GRT Jewellery, Arakkonam, Tamil Nadu 631001",
      "rating": 3.9,
      "reviews_count": 322,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-tiruttani-road-arakkonam",
      "phone": "04177236321",
      "thumbnail": null,
      "latitude": 13.0888315,
      "longitude": 79.6612038,
      "link": "https://www.google.com/maps/place/TRENDS/@13.0888315,79.6612038,12z/data=!4m6!3m5!1s0x3a52bd059a15ed91:0x500f8f779defe03f!8m2!3d13.0888315!4d79.6612038!16s%2Fg%2F11mv1604kg?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}